
@media screen and (max-width: 980px){
 
	#navigation { position:relative !important; top:0 !important; }
	#navigation.fixed { height:auto; border:0;position:relative !important;top:0 !important;  }
	#navigation.fixed nav { height:auto; } 
	#navigation.fixed #toolbox { background:white; }
	#navigation.fixed #toolbox { background:white; }
	#navigation.fixed .logo, #navigation.fixed #toolbox, #navigation.fixed #s, #navigation.fixed #search, #navigation.fixed .languages, #navigation.fixed h1 { display:block; visibility:visible; }
	#navigation.fixed nav ul li { padding:0; }
	
	nav ul li { float:none; width:auto; height:auto; text-align: center; }
	nav ul li a { height: auto; width:auto; padding:15px 0; }

	nav h1 { float:none; width:100%; }
	nav .logo { width:100%;float:none;background-color: #f8f8f9; display:block;  }
	html { width:100%; background:white; }
	body > header { background:none; }
	nav { width:100%; height:auto; }
	
	#searchform { display: none; }

	#cycle-slideshow { width:100%; display: none; }

	#toolbox { min-width:0; float:none; height: auto; }
	#toolbox ul { overflow: hidden; text-align: center; }
	#toolbox ul li a { width:25px; overflow: hidden; padding: 18px 5px 0 40px; margin-left:5px; }
	#toolbox ul li { border:0; float:none; display: inline-block; height:auto; padding:0; }
	#toolbox ul li a.map_tool { display: none; }

	nav ul li:hover .dropdown { display: none; }
	#overlay { display: none; }

	#qts-lang-menu {     position: absolute;    top: 0;    right: 0;    float: none; }

	.news_slider { width:auto; height:100px; }
    .news_slider a {  width: auto; height:auto; padding:10px; }
    .event_tag { clear:both; display: block; margin:5px 20px; }
    #caption { height:auto; }
    #categories { padding-top:0; }

    .categories_slider { width: auto !important; height:auto; }
    .categories_slider li { width:100%; text-align: center; height:auto; }
    #categories .category p { width:100%; }
    #categories .category { width:auto; height:auto; margin:5px 0; padding:10px;}
    .cycle-carousel-wrap { position:static !important; }
    .categories_pager { display: none; }
    .cycle-sentinel  { display:none !important; }
    #footer_container { width:auto; }
    #footer_container > div { float:none !important; max-width: none !important; margin:10px !important; }
    #footer_container > ul { float:none !important; max-width: none !important; margin:10px !important; }
    a.write_us { display: block; float:none; }
	#footer_container .links li:first-child a { float:none; }
	#partners { width:100%; }
	#partners > div { width:auto !important; float:none !important; text-align: center !important; }
	#landing_page_header { display: none; }

	.categories_list { width:100%; }
	.categories_list li { width:auto; float:none; height:auto; text-align: center; }
	.wrapper { width:auto; }
	#content { width:100%; background:white; }
	#content .left { width:auto; float:none; }

 	#copyright { width:auto; text-align: center; }

 	.events_list { width:auto; padding:10px; }
 	.events_list li { width:auto; float:none; height:auto; }

 	#content .right { float:none; width:auto; }
 	.text2 p { width:auto; }
 	.text { padding:10px; }
 	#content .right header { width:auto;  }
 	article { width:auto; }

 	.page-id-2928 .text2 table td { display: block; }

 	.objects-list tbody td { display:block; padding:10px; }
 	.object-description { width:auto; }
 	a.object-button-more { clear:both; float:none; margin:10px auto 0; }
 	
 	.objects-list img,#gallery-1 img,.text2 img { max-width:100%; margin:0 auto; height: auto; }
 	.button-object { position: static; margin:0; }
 	h2.object_title { width:auto; font-size:18px; margin-top:0; }
 	.text .text_object_left,.text .text_object_right { float:none; width:auto; }
 	.right #gallery-1 .gallery-item { float:none; width:auto;  }
	.text .text_object_left img { max-width:100%; margin:0 auto; height: auto; }
	
	table.objects-table { width:100% !important; }
	table.objects-table td { display: block; height:auto; border:0; width:auto;  }
	table.objects-table td p { width:auto; float:none; }
 
        
    .partners .logos { width:100%; }
        
}